/* Layout editor note locked title */
"%@ is editing." = "%@ sedang menyunting.";

/* Load error text due to non-existing hostname. */
"A server with the specified hostname could not be found." = "Pelayan dengan nama hos tertentu tidak dapat dapat dijumpai.";

/* Layout editor feature message */
"Add dividers to break your note into slides without the hassle of formatting." = "Tambah pembahagi untuk memisahkan nota anda ke dalam slaid tanpa perlu memformat.";

/* Alternate/option key shortcut */
"ALT" = "ALT";

/* Media item audio title */
"Audio" = "Audio:";

/* Context Menu - Auto Layout */
"Auto Layout" = "Reka Letak Auto";

/* Button title to execute 'auto layout' on layout */
"Auto layout" = "Reka letak auto";

/* Tooltip info for auto layout button if it's inactive. */
"Auto layout is only active when your presentation has no screen breaks." = "Reka letak auto hanya aktif apabila persembahan anda tidak mempunyai pemisah skrin.";

/* Context Menu - Go Back in Web Page */
"Back" = "Mundur";

/* Context Menu - Blue Pointer */
"Blue Pointer" = "Penuding Biru";

/* Cancel button title
   Premium dialog button title */
"Cancel" = "Batal";

/* Change screen tooltip */
"Change Screen" = "Tukar Skrin";

/* Context Menu - Screen Selection */
"Change Screen…" = "Tukar Skrin…";

/* Layout editor button first launch experience tooltip */
"Click here to edit your presentation layout" = "Klik di sini untuk menyunting reka letak persembahan anda";

/* Layout editor button first launch experience tooltip */
"Click here to navigate through your note" = "Klik di sini untuk menavigasi menerusi nota anda";

/* Context Menu - Close Document Viewer */
"Close Document Viewer" = "Tutup Pemapar Dokumen";

/* Context Menu - Close layout editor */
"Close Presentation Layout" = "Tutup Reka Letak Persembahan";

/* Command key shortcut */
"CMD" = "CMD";

/* Layout editor feature title */
"Control what appears on screen" = "Kawal apa yang muncul pada skrin";

/* Button title to convert all HRs into screen breaks on layout. */
"Convert horizontal rules" = "Tukar garisan melintang";

/* Context Menu - Convert Horizontal Rules */
"Convert Horizontal Rules" = "Tukar Garisan Melintang";

/* Context Menu - Copy */
"Copy" = "Salin";

/* Context Menu - Copy <PDF, Image, Keynote, etc.> file */
"Copy %@" = "Salin %@";

/* Context Menu - Copy File */
"Copy File" = "Salin Fail";

/* Context Menu - Copy Link Address */
"Copy Link Address" = "Salin Alamat Pautan";

/* Load error title */
"Could not load note" = "Tidak dapat memuatkan nota";

/* Load error title */
"Could not load web page" = "Tidak dapat memuatkan halaman sesawang";

/* Control key shortcut */
"CTRL" = "CTRL";

/* Context Menu - Day Mode */
"Day Mode" = "Mod Siang";

/* Night mode tooltip in normal mode */
"Enable Night Mode" = "Dayakan Mod Malam";

/* Premium dialog welcome message */
"Enjoy this Premium feature for a complimentary 30-day period." = "Nikmati ciri Premium ini untuk tempoh 30 hari percuma.";

/* Exit document viewer keyboard shortcut
   Exit presentation keyboard shortcut */
"ESC" = "ESC";

/* Premium Title */
"Evernote Premium Feature\n" = "Ciri Evernote Premium\n";

/* Exit document viewer tooltip */
"Exit Document Viewer" = "Keluar dari Document Viewer";

/* Night mode tooltip in night mode */
"Exit Night Mode" = "Keluar dari Mod Malam";

/* Context Menu - Exit Presentation
   Exit presentation tooltip */
"Exit Presentation" = "Keluar dari Persembahan";

/* Export presentation button title */
"Export" = "Eksport";

/* Context Menu - Export presentation as PDF
   Title of open panel when exporting presentation */
"Export Presentation as PDF" = "Eksport Persembahan sebagai PDF";

/* Exporting progress window title.
   Progress initial state text. */
"Exporting..." = "Mengeksport...";

/* Media item file title */
"File" = "Fail";

/* Font Scaling Tooltip */
"Font Scaling" = "Penskalaan Fon";

/* Submit form error */
"Forms cannot be submitted" = "Borang tidak boleh diserahkan";

/* Context Menu - Go Forward in Web Page */
"Forward" = "Maju";

/* Premium dialog button title */
"Get Started" = "Bermula";

/* Go back to previouse note tooltip */
"Go Back" = "Kembali";

/* Premium dialog button title
   Premium Popover Button Label (Expired) */
"Go Premium" = "Sertai Premium";

/* Layout editor feature dismiss button title
   Space bar navigation feature dismiss button title */
"Got it" = "Faham";

/* Context Menu - Green Pointer */
"Green Pointer" = "Penuding Hijau";

/* Media item image title */
"Image" = "Imej";

/* Media item keynote title */
"Keynote" = "Keynote";

/* Layout editor tooltip for loading note */
"Layout Loading" = "Memuatkan Reka Letak";

/* Premium Popover Button Label (Expires soon) */
"Learn more about Premium" = "Ketahui lebih lanjut mengenai Premium";

/* Clicked invalid link error */
"Link cannot be opened" = "Pautan tidak dapat dibuka";

/* Space bar navigation feature title */
"Move through your presentation" = "Gerakkan merentasi persembahan anda";

/* Context Menu - Next Media Item */
"Next %@" = "Seterusnya %@";

/* Context Menu - Jump to Next Note */
"Next Note" = "Nota Seterusnya";

/* Next note navigation tooltip */
"Next\nNote" = "Nota\nSeterusnya";

/* Context Menu - Night Mode */
"Night Mode" = "Mod Malam";

/* Layout editor tooltip non-editable note */
"Note contains un-editable content" = "Nota mengandungi kandungan yang tidak boleh disunting";

/* OK button's title */
"OK" = "OK";

/* Layout editor note locked message */
"One person can edit this note at a time." = "Seorang individu boleh menyunting nota ini pada satu masa.";

/* Context Menu - Open <PDF, Image, Keynote, etc.> in document viewer */
"Open %@ in Document Viewer" = "Buka %@ dalam Pemapar Dokumen";

/* Context Menu - Open File in document viewer */
"Open File in Document Viewer" = "Buka Fail dalam Pemapar Dokumen";

/* Context Menu - Open Web Page in External Browser
   Open in browser tooltip */
"Open in Browser" = "Buka dalam Penyemak Imbas";

/* Context Menu - Open Link */
"Open Link" = "Buka Pautan";

/* Context Menu - Open Link in Browser */
"Open Link in Browser" = "Buka Pautan dalam Penyemak Imbas";

/* Context Menu - Open Note */
"Open Note" = "Buka Nota";

/* Media item PDF title */
"PDF" = "PDF";

/* Context Menu - Pink Pointer */
"Pink Pointer" = "Penuding Merah Jambu";

/* Pointer color tooltip */
"Pointer Color" = "Warna Penuding";

/* Media item power point title */
"Power Point" = "Power Point";

/* Note menu item title */
"Present" = "Persembahkan";

/* Note menu item title */
"Present on Another Screen" = "Persembahkan pada Skrin Lain";

/* Premium Popover Title */
"Present your ideas" = "Persembahkan idea anda";

/* Layout editor tooltip */
"Presentation Layout" = "Reka Letak Persembahan";

/* Context Menu - Open layout editor */
"Presentation Layout…" = "Reka Letak Persembahan…";

/* Premium popover title */
"Presentation Mode" = "Mod Persembahan";

/* Context Menu - Previous Media Item */
"Previous %@" = "Sebelum %@";

/* Context Menu - Jump to Previous Note */
"Previous Note" = "Nota Terdahulu";

/* Previous note navigation tooltip */
"Previous\nNote" = "Nota\nTerdahulu";

/* Progress state text. */
"Processing page: %d" = "Halaman pemprosesan: %d";

/* Context Menu - Reload */
"Reload" = "Muat Semula";

/* Button title to clear all screen breaks on layout. */
"Remove screen breaks" = "Alih keluar pemisah skrin";

/* Context Menu - Remove Section Breaks */
"Remove Section Breaks" = "Alih Keluar Pemisah Seksyen";

/* Present note tooltip */
"Show your notes in full-screen Presentation Mode" = "Tunjukkan nota anda dalam Mod Persembahan berskrin penuh.";

/* Premium Popover Text (First launch) */
"Show your notes in full-screen\nPresentation Mode\n" = "Tunjukkan nota anda dalam\nMod Persembahan berskrin penuh\n";

/* Locked note title unknown user name */
"Someone else" = "Seseorang yang lain";

/* Note multiselect view button title */
"Start Presentation" = "Mulakan Persembahan";

/* Clicked invalid link description */
"The link is not valid." = "Pautan tidak sah.";

/* Load error text */
"The note with the title '%@' could not be loaded. Error: %@" = "Nota beserta tajuk '%1$@' tidak dapat dimuatkan. Ralat: %2$@";

/* Load error text due to unsupported page, like download link. */
"The requested link could not be loaded because it's not supported in presentation mode. Use the 'open page in web browser' button in the top right corner to view." = "Pautan yang diminta tidak dapat dimuatkan kerana ia tidak disokong dalam mod persembahan. Gunakan butang 'buka halaman dalam penyemak imbas web' di sudut atas sebelah kanan untuk melihat.";

/* Load error text */
"The webpage '%@' could not be loaded because of error: %@" = "Halaman sesawang '%1$@' tidak dapat dimuatkan akibat ralat: %2$@";

/* Load error text in offline */
"The webpage '%@' could not be loaded because the Internet connection appears to be offline." = "Laman web '%@' tidak dapat dimuatkan kerana sambungan Internet nampaknya berada di luar talian.";

/* Toggle Night Mode Tooltip */
"Toggle Night Mode" = "Togol Mod Malam";

/* Context Menu - Undo
   Undo button on auto layout action buttons. */
"Undo" = "Batalkan tindakan";

/* Media item unknown title */
"Unknown" = "Tidak diketahui";

/* Premium dialog welcome message */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Naik taraf ke Evernote Premium untuk capaian kepada ciri ini dan ciri hebat lain daripada Premium.";

/* Submit form error */
"Use the 'open page in web browser' button in the top right corner to submit the form." = "Gunakan butang 'halaman terbuka dalam penyemak imbas web' di bahagian atas sebelah kanan untuk menyerahkan borang.";

/* Space bar navigation feature message */
"Use the space bar to move down through this note. Use shift+space bar to move up." = "Gunakan bar ruang untuk bergerak ke bawah merentasi nota ini. Gunakan shift+bar ruang untuk bergerak ke atas.";

/* Version of \"Cover Page\" */
"Version: %@%@" = "Versi: %1$@%2$@";

/* Media item video title */
"Video" = "Video";

/* Layout editor readonly note title */
"View only" = "Lihat sahaja";

/* Tooltip info for remove screen breaks button if it's active. */
"We'll clear your presentation of all screen breaks." = "Kami akan mengosongkan persembahan anda daripada semua pemisah skrin.";

/* Tooltip info for convert HR button if it's active. */
"We'll convert the horizontal rules in this note to dividers. Dividers break your note into slides and are only visible in presentation layout." = "Kami akan menukar garisan melintang di dalam nota ini kepada pembahagi. Pembahagi akan memisahkan nota anda ke dalam slaid dan hanya boleh dilihat dalam reka letak persembahan.";

/* Tooltip info for auto layout button if it's active. */
"We'll insert screen breaks where it makes sense, to help you format your presentation." = "Kami akan menyisipkan pemisah skrin di tempat yang wajar, untuk membantu anda memformat persembahan anda.";

/* Premium dialog welcome message */
"Welcome to a new way to show off your notes in business meetings or at home with your family. Presentation mode displays your ideas in a beautiful, full-screen view that lets your content shine." = "Selamat datang ke cara baharu untuk menunjukkan nota anda dalam mesyuarat perniagaan atau di rumah bersama keluarga anda. Mod persembahan memaparkan idea anda di dalam paparan cantik dan berskrin penuh yang membolehkan kandungan anda menyerlah.";

/* Tooltip info for convert HR button if it's inactive. */
"When your note contains horizontal rules, we can turn them into dividers." = "Apabila nota anda mengandungi garisan melintang, kami boleh menukarkannya kepada pembahagi.";

/* Layout editor readonly note message */
"You can’t edit this note." = "Anda tidak boleh menyunting nota ini.";

/* Premium popover title */
"Your complimentary 30-day period has ended." = "Tempoh 30 hari percuma anda telah berakhir.";

/* Premium Popover Title (Expires soon, plural) */
"Your complimentary Premium feature\nends in %d days" = "Ciri Premium percuma anda\nberakhir dalam %d hari";

/* Premium Popover Title (Expires soon, singular) */
"Your complimentary Premium feature\nends in one day" = "Ciri Premium percuma anda\nberakhir dalam satu hari";

/* Premium Popover Title (Expired) */
"Your complimentary Premium feature\nhas ended" = "Ciri Premium percuma anda\ntelah berakhir";

/* HR conversion tooltip message */
"Your note contains horizontal rules.\nConvert them to dividers to help format your presentation." = "Nota anda mengandungi garisan melintang.\nTukarkannya kepada pembahagi agar dapat membantu memformatkan persembahan anda.";

/* HR conversion tooltip message for the first time. */
"Your note contains horizontal rules.\nLearn how to use them in your presentation here." = "Nota anda mengandungi garisan menegak.\nPelajari cara menggunakannya di dalam persembahan anda di sini.";

/* Tooltip info for remove screen breaks button if it's inactive. */
"Your presentation has no screen breaks to clear." = "Persembahan anda tidak mempunyai pemisah skrin yang perlu dikosongkan.";

/* Context Menu - Zoom In */
"Zoom In" = "Zum Masuk";

/* Context Menu - Zoom Out */
"Zoom Out" = "Zum Keluar";

/* Context Menu - Zoom to Fit */
"Zoom to Fit" = "Zum kepada Muat";
